dia (0.97.3+git20220525-5) unstable; urgency=medium

  [ Debian Janitor ]
  * Update lintian override info format in d/dia.lintian-overrides on line 2.
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Contact,
    Repository-Browse.
  * Set field Upstream-Contact in debian/copyright.
  * Remove obsolete field Contact from debian/upstream/metadata (already present
    in machine-readable debian/copyright).

  [ Philippe SWARTVAGHER ]
  * Add patch for Poppler 22.09. Thanks to Nathan Pratta Teodosio
    <nathan.teodosio@canonical.com> Closes: #1026093
    - Remove wrong Origin in d/patches/poppler2206.patch
  * Bump Standards-Version to 4.6.2: no change needed

 -- Philippe SWARTVAGHER <phil.swart@gmx.fr>  Wed, 11 Jan 2023 19:15:46 +0100

dia (0.97.3+git20220525-4) unstable; urgency=medium

  * control: recommends fonts-urw-base35 instead of removed gsfonts-x11.
    Closes: #1020354

 -- Philippe SWARTVAGHER <phil.swart@gmx.fr>  Tue, 20 Sep 2022 21:36:34 +0200

dia (0.97.3+git20220525-3) unstable; urgency=medium

  * Add patch for Poppler 22.06. Thanks to Jeremy Bicha
    <jeremy.bicha@canonical.com> Closes: #1017025 LP: #1980402

 -- Philippe SWARTVAGHER <phil.swart@gmx.fr>  Tue, 16 Aug 2022 17:02:15 +0200

dia (0.97.3+git20220525-2) unstable; urgency=medium

  [ Bastian German ]
  * Do not build with libemf on architectures where it is unavailable

  [ Philippe SWARTVAGHER ]
  * Remove dia-shapes as a build-conflict. Closes: #900681
    See https://gitlab.gnome.org/GNOME/dia/-/merge_requests/12
  * Remove libgtk2.0-dev runtime dependency, gir1.2-gtk-2.0 is enough.
    Closes: #1012180

 -- Philippe SWARTVAGHER <phil.swart@gmx.fr>  Wed, 01 Jun 2022 20:34:04 +0200

dia (0.97.3+git20220525-1) unstable; urgency=medium

  [ Philippe SWARTVAGHER ]
  * Use gbp to manage the source package

  [ Nicolas Boulenguez ]
  * Move desktop file from dia-common to dia
  * Remove obsolete debian/*.dirs
  * control: explicit Rules-Requires-Root
  * copyright: HTTPS URL for copyright format
  * copyright: embed full GFDL-1.1
  * rules: remove explicit --as-needed
  * rules: include buildflags.mk
  * remove shlibs:Depends for dia-common

  [ arriott NZ ]
  * mime: stop quoting %s placeholder. Closes: #987402

  [ Nicolas Boulenguez ]
  * Switch to debhelper 13
  * rules: trivial optimisation
  * rules: only create the docbook symlink once
  * Style: format and order some debhelper files

  [ Philippe SWARTVAGHER ]
  * clean: do not let dh_clean remove INSTALL
  * control: new maintainer (Closes: #982055)
  * control: add Vcs-* fields
  * watch: update URL
  * control: Bumped Standards-Version to 4.6.1
  * New upstream snapshot
    - Adapt packaging to the new Meson build system
    - Closes: #885800, #936393, #905233, #492396, #945876
    - Drop fix-libxml2-config.patch: not required anymore
    - Adapt fix-doc.patch
    - Adapt fix-helpdir.patch
    - Drop fix-psdoc.patch: not required anymore
    - Drop fix-makefile.patch: not required anymore
    - Drop add-thumbnailer.patch: fixed upstream in
      9ff6f043c511f5cc0225e7903e72d9c48d979c40
    - Adapt remove-backup-files.patch
    - Drop errors-to-stderr.patch: fixed upstream in
      a67db4890f859a660d88263102bd1f47d2c8cdba
    - Drop fix-cast-warnings.patch: fixed upstream in
      69c0d45c50c3bda8388e4a044c06114f6c75dacb and
      2c96a9401c73c42b8875b777e93c6946232385ab
    - Drop fix-fr-po.patch: fixed upstream in
      7659c9a4bee1a77ffc2a858fe940e4f4aaf1c014
    - Drop fix-code-messages-typo.patch: fixed upstream in
      b76cc87fad7f53a6a548a2ec870abb5fbd1c089d
    - Drop freetype.patch: freetype dependency was removed upstream in
      d2ccbfb0344d3c23719fcb9661e2623830a0142d
    - Add fix-libdia-instal-dir.patch
    - Add use-local-dbman.patch
  * Fix some lintian issues

 -- Philippe SWARTVAGHER <phil.swart@gmx.fr>  Sun, 29 May 2022 20:02:52 +0200

dia (0.97.3+git20160930-9) unstable; urgency=medium

  * New maintainer.
  * Disable use of xml_config. Now we use pkg_config. (Closes: #949097).
  * debian/rules: remove unnecessary dh argument
  * debian/control:
    - remove obsolete VCS URLs (anonscm no longer exists,
      we should create a VCS on salsa).
    - Standards-Version: 4.5.0.

 -- Rodrigo Carvalho <rodrigorsdc@gmail.com>  Fri, 14 Feb 2020 01:04:47 +0000

dia (0.97.3+git20160930-8.2) unstable; urgency=medium

  * Non-maintainer upload.
  * Disable python(2) bindings (Closes: #943016, #885271)
    - drop dh-python, python-dev and python-gtk2 build-dependencies
    - drop --with python2 and --with-python from debian/rules
    - drop python:Depends variable in debian/control
  * add debian/NEWS entry about python disabled and mention dia flatpak.

 -- Andreas Henriksson <andreas@fatal.se>  Fri, 25 Oct 2019 09:23:46 +0200

dia (0.97.3+git20160930-8.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Fix "Detect freetype via pkg-config":
    add patch taken from upstream pull request at
    https://gitlab.gnome.org/GNOME/dia/merge_requests/1
    (Closes: #887602)

 -- gregor herrmann <gregoa@debian.org>  Sat, 01 Dec 2018 16:02:28 +0100

dia (0.97.3+git20160930-8) unstable; urgency=medium

  * New maintainer (closes: #838537)
  * debian/control: Bumped Standards-Version to 4.1.3
  * debian/control: Bumped debhelper to 10
  * debian/patches: Added a patch to fix typos
  * debian/rules: Remove empty directories
  * debian/rules: Added extra flags

 -- siqueira <siqueira@ime.usp.br>  Wed, 14 Feb 2018 11:15:39 -0200

dia (0.97.3+git20160930-7) unstable; urgency=medium

  * QA upload.
  * Remove the transitional packages dia-libs and dia-gnome.

 -- Adrian Bunk <bunk@debian.org>  Sat, 14 Oct 2017 22:31:08 +0300

dia (0.97.3+git20160930-6) unstable; urgency=medium

  * QA upload.
  * Unbreak arc lines by dropping fix-invalid-arc-crash-on-amd64.patch
    The applied patch was incorrect. First it did not take into account
    the fact that the value can be negative. And then a value of zero
    is valid, it just means a straight line. I can no longer reproduce
    the crash with such a value. Thus I drop the patch.
    Closes: #788727, #860171

 -- Raphaël Hertzog <hertzog@debian.org>  Tue, 23 May 2017 16:52:27 +0200

dia (0.97.3+git20160930-5) unstable; urgency=medium

  * QA upload.
  * dia.preinst: Clean up old alternatives.  (Closes: #840843)

 -- Andreas Beckmann <anbe@debian.org>  Tue, 06 Dec 2016 18:31:00 +0100

dia (0.97.3+git20160930-4) unstable; urgency=medium

  * QA upload.
  * Rebuild with xml-core >= 0.17 to fix generated versioned dependency on it.
    See #841425.

 -- Mattia Rizzolo <mattia@debian.org>  Tue, 08 Nov 2016 22:51:43 +0000

dia (0.97.3+git20160930-3) unstable; urgency=medium

  * QA upload, see #838537.
  * Add breaks/replaces dia-libs (<< 0.97.3+git20160904-1~) in dia, to ensure
    proper update. (Closes: #841508)
  * Remove old dia conflicts/replaces in dia-common, since that split was done
    16 years ago.
  * Tighten the dia dependency in the transitional dia-libs and dia-gnome.

 -- Pino Toscano <pino@debian.org>  Sat, 22 Oct 2016 07:43:23 +0200

dia (0.97.3+git20160930-2) unstable; urgency=medium

  * QA upload, see #838537.
  * Drop menu file and its pixmap, since dia already provides a .desktop file.
  * Remove self-recursive symlink also in German (de) documentation.
  * Use dh_auto_configure instead of invoking configure manually, so we get
    all the standard Debian flags for autotools
    - adjust the path of plugins in dia.install, since the libdir is now in
      a multi-arch location
  * Drop patch fix-missing-pango-header.patch, already applied upstream.
  * Install /usr/bin/dia using dia.install, instead of copying it manually.
  * Drop debian/source/include-binaries, since it refers to files provided by
    the dia-shapes sources (and not this one).
  * Enable parallel build
    - disable parallel for dh_auto_install, as the build system does not
      handle properly when documentation directories are created in a
      different order
  * Explicitly add the dh-python build dependency, as the python2 dh addon is
    used.
  * Add the texlive-lang-french and texlive-lang-german build dependencies, so
    the French and German PDFs can be properly generated.
  * Remove obsoleted lintian overrides.

 -- Pino Toscano <pino@debian.org>  Sun, 16 Oct 2016 11:16:33 +0200

dia (0.97.3+git20160930-1) unstable; urgency=medium

  * QA upload, see #838537.
  * New git snapshot, adds Kazakh translation.

 -- W. Martin Borgert <debacle@debian.org>  Sat, 08 Oct 2016 00:19:33 +0000

dia (0.97.3+git20160904-2) unstable; urgency=medium

  * QA upload, see #838537.
  * Add dblatex build dep.
  * Fix Vcs fields.

 -- W. Martin Borgert <debacle@debian.org>  Fri, 23 Sep 2016 07:14:46 +0000

dia (0.97.3+git20160904-1) unstable; urgency=low

  * QA upload, see #838537.
  * New git snapshot.
  * Moved Debian development to collab-maint git.
  * New standards version, no changes.
  * Package simplification: Removed dia-gnome and dia-libs.
  * Remove "normal" and "integrated" variants.
    Use "--classic" for the old "normal" variant.
  * Machine readable debian/copyright.

 -- W. Martin Borgert <debacle@debian.org>  Thu, 22 Sep 2016 22:14:46 +0000

dia (0.97.3-1) unstable; urgency=medium

  * New upstream release
  * Fix crash on amd64, thanks to Sander Brandenburg
    <sander.brandenburg@gmail.com> (Closes: #758166)

 -- Roland Stigge <stigge@antcom.de>  Sun, 07 Sep 2014 11:20:09 +0200

dia (0.97.2-16) unstable; urgency=medium

  * Add patch to work around pango library bug, thanks to
    Octavio Alvarez <alvarezp@alvarezp.com>, (Closes: #714296, #737770)

 -- Roland Stigge <stigge@antcom.de>  Fri, 05 Sep 2014 07:30:21 +0200

dia (0.97.2-15) unstable; urgency=medium

  * Fix build with changed freetype headers (Closes: #733360)
  * Standards-Version: 3.9.5

 -- Roland Stigge <stigge@antcom.de>  Thu, 02 Jan 2014 21:00:42 +0100

dia (0.97.2-14) unstable; urgency=low

  * debian/rules: Added -i to autoreconf to fix FTBFS (Closes: #723796)

 -- Roland Stigge <stigge@antcom.de>  Wed, 16 Oct 2013 21:58:56 +0200

dia (0.97.2-13) unstable; urgency=low

  * Fix translation bug in fr.po (Closes: #709891)
  * Add Recommends: dia-shapes to dia and dia-gnome (Closes: #710869)

 -- Roland Stigge <stigge@antcom.de>  Mon, 03 Jun 2013 22:43:18 +0200

dia (0.97.2-12) unstable; urgency=low

  * Menu file starts central /usr/bin/dia (as chosen by alternatives)
    (Closes: #689293)

 -- Roland Stigge <stigge@antcom.de>  Thu, 16 May 2013 21:18:30 +0200

dia (0.97.2-11) unstable; urgency=low

  * Uploading to unstable (Closes: #708352)

 -- Roland Stigge <stigge@antcom.de>  Wed, 15 May 2013 20:58:19 +0200

dia (0.97.2-10) experimental; urgency=low

  * Fix FTBFS with multiarch python, thanks to Ahmed Elmahmoudy
    (Closes: #704990)

 -- Roland Stigge <stigge@antcom.de>  Mon, 08 Apr 2013 20:37:12 +0200

dia (0.97.2-9) experimental; urgency=low

  * Fix crash due to new glib, patch from upstream git (Closes: #704646)
  * debian/control: Standards-Version: 3.9.4

 -- Roland Stigge <stigge@antcom.de>  Thu, 04 Apr 2013 11:39:32 +0200

dia (0.97.2-8) unstable; urgency=low

  * Fixed pre/post rm/inst regarding update-alternatives (Closes: #668446)

 -- Roland Stigge <stigge@antcom.de>  Fri, 13 Apr 2012 23:47:21 +0200

dia (0.97.2-7) unstable; urgency=low

  * Added patch to fix FTBFS with new glib 2.32 in shape_typeinfo.c
    (Closes: #665521)

 -- Roland Stigge <stigge@antcom.de>  Sat, 24 Mar 2012 22:12:03 +0100

dia (0.97.2-6) unstable; urgency=low

  * debian/control:
    - Standards-Version: 3.9.3
    - Build-Depends: debhelper (>= 9), to reflect debian/compat, since
      debhelper 9 is released now

 -- Roland Stigge <stigge@antcom.de>  Thu, 15 Mar 2012 21:43:15 +0100

dia (0.97.2-5) unstable; urgency=low

  * Fix architecture-dependent only builds (Closes: #655121)

 -- Roland Stigge <stigge@antcom.de>  Mon, 09 Jan 2012 21:48:42 +0100

dia (0.97.2-4) unstable; urgency=low

  * Use dh_python2 instead of dh_pysupport (Closes: #654611)
    - debian/compat: 9 (eliminate automatic usage of dh_pysupport)
  * Documented integrated version of Dia by default in Debian
  * Removing /etc from dia-common, left by dh_installxmlcatalogs, see #611418
  * Removed additional shapes and sheets from dia-shapes for upcoming separate
    dia-shapes package (was present only in 0.97.2-3)

 -- Roland Stigge <stigge@antcom.de>  Fri, 06 Jan 2012 15:46:38 +0100

dia (0.97.2-3) unstable; urgency=low

  * Documented pstricks-tex and pgf-tex formats in man page
    (Closes: #527607)
  * Added GenericName to desktop file (Closes: #641709)
  * Remove backup files after successful file saving to prevent directory
    cluttering with old files (Closes: #173650)
  * Added shapes from http://dia-installer.de/shapes (diashapes)
    (Closes: #594475)
  * Installing DTDs and registering in XML catalog (Closes: #183728)
  * Adding "--integrated" version via wrapper scripts and alternatives
    for dia-normal and dia-gnome (Closes: #653682)
  * Adding patch to redirect diagnostics and errors to stderr to
    keep stdout free for piping output (Closes: #328904)
    (e.g. "dia -t png -e /dev/stdout ...")

 -- Roland Stigge <stigge@antcom.de>  Sat, 31 Dec 2011 14:11:57 +0100

dia (0.97.2-2) unstable; urgency=low

  * debian/rules: New dh style rules
  * debian/watch: Adjustment to new extensions (including .xz)
  * Removed gconf dependency (Closes: #479138)
  * Added patch for freedesktop.org thumbnailer for future upstream
    integration, thanks to Martin Stigge (Closes: #653469)

 -- Roland Stigge <stigge@antcom.de>  Sat, 24 Dec 2011 23:06:31 +0100

dia (0.97.2-1) unstable; urgency=low

  * New upstream release
  * Removed patches (fixed upstream):
    - fix-localmodlibs.patch
    - fig-linewidth-threshold.patch
    - libpng15.patch

 -- Roland Stigge <stigge@antcom.de>  Fri, 23 Dec 2011 19:53:09 +0100

dia (0.97.1-10) unstable; urgency=low

  * Added patch to support libpng 1.5 (fix FTBFS w/ new libpng),
    thanks Nobuhiro Iwamatsu (Closes: #649553)

 -- Roland Stigge <stigge@antcom.de>  Sun, 27 Nov 2011 20:10:25 +0100

dia (0.97.1-9) unstable; urgency=low

  * Remove ltmain.sh on debian/rules clean (Closes: #625661)
  * Standards-Version: 3.9.2

 -- Roland Stigge <stigge@antcom.de>  Thu, 05 May 2011 09:56:14 +0200

dia (0.97.1-8) unstable; urgency=low

  * Removed *.la files from dia-libs (Closes: #621183)

 -- Roland Stigge <stigge@antcom.de>  Thu, 07 Apr 2011 20:44:19 +0200

dia (0.97.1-7) unstable; urgency=low

  * Added patch from Heine Larsen <heine@skjulhoj.dk> to fix linewidth
    threshold for fig export (Closes: #590857)
  * debian/control: Standards-Version: 3.9.1

 -- Roland Stigge <stigge@antcom.de>  Sat, 31 Jul 2010 19:22:35 +0200

dia (0.97.1-6) unstable; urgency=low

  * Fixed FTBFS by adding Build-Depends: docbook-xml (Closes: #587128)

 -- Roland Stigge <stigge@antcom.de>  Wed, 23 Jun 2010 22:56:59 +0200

dia (0.97.1-5) unstable; urgency=low

  * Added icon images to HTML manual from docbook-xsl
  * Removed unnecessary absolute symlinks from HTML documentation

 -- Roland Stigge <stigge@antcom.de>  Tue, 22 Jun 2010 07:13:25 +0200

dia (0.97.1-4) unstable; urgency=low

  * Moved to new source format 3.0 (quilt)
  * Fixed Polish translation, thanks to Marcin 'iwi' Iwinski
    (Closes: #529895)
  * Added doc/custom-shapes to dia-common docs (Closes: #556868)
  * Build-Depends on GNU autotools and build generated files at build time
    (Closes: #558546)
  * Include dia's native built HTML documentation (make install-html)
    (Closes: #576585)
  * Enabled cairo plug-in

 -- Roland Stigge <stigge@antcom.de>  Sun, 20 Jun 2010 19:03:14 +0200

dia (0.97.1-3) unstable; urgency=low

  * Remove LOCALMODLIBS from Python config (Closes: #569695, #571271)

 -- Roland Stigge <stigge@antcom.de>  Sat, 08 May 2010 18:52:15 +0200

dia (0.97.1-2) unstable; urgency=low

  * Use generated man page now (instead of old one) (Closes: #572235)

 -- Roland Stigge <stigge@antcom.de>  Sat, 06 Mar 2010 20:00:35 +0100

dia (0.97.1-1) unstable; urgency=low

  * New upstream release
  * debian/control: Standards-Version: 3.8.4
  * debian/rules: removed dh_desktop
  * debian/compat: 7

 -- Roland Stigge <stigge@antcom.de>  Sat, 30 Jan 2010 16:38:34 +0100

dia (0.97-2) unstable; urgency=low

  * debian/copyright: Corrected Copyright and GFDL notice (Closes: #520579)

 -- Roland Stigge <stigge@antcom.de>  Sat, 20 Jun 2009 16:27:06 +0200

dia (0.97-1) unstable; urgency=low

  * New upstream release (Closes: #532495)
  * debian/control:
    - Added Build-Depends: intltool
    - Standards-Version: 3.8.2
  * Fix doc/en/dia.xml and doc/pl/dia.xml validation errors thanks to Mehdi
    Dogguy (Closes: #516237)

 -- Roland Stigge <stigge@antcom.de>  Fri, 19 Jun 2009 10:17:24 +0200

dia (0.96.1-7.1) unstable; urgency=low

  * Non-maintainer upload.
  * Applying patch by James Vega to solve module import problem
    (Closes: #504251)

 -- Alexander Reichle-Schmehl <tolimar@debian.org>  Sat, 15 Nov 2008 22:11:35 +0100

dia (0.96.1-7) unstable; urgency=low

  * debian/control: Standards-Version: 3.8.0
  * Recompile for python 2.5 (Closes: #485574)
  * debian/dia-common.doc-base: Section: Graphics

 -- Roland Stigge <stigge@antcom.de>  Tue, 10 Jun 2008 11:32:13 +0200

dia (0.96.1-6) unstable; urgency=low

  * debian/control:
    - Removed libunicode-dev from Build-Depends (Closes: #455487)
    - Standards-Version: 3.7.2 -> 3.7.3
    - Removed dpatch from Build-Depends
    - Added Homepage field
  * debian/watch: New contents for version=3 file (Closes: #449646)

 -- Roland Stigge <stigge@antcom.de>  Wed, 19 Dec 2007 12:25:39 +0100

dia (0.96.1-5) unstable; urgency=low

  * debian/dia.menu: Improved section and longtitle (Closes: #445162)
  * plug-ins/python/gtkcons.py: Improve deprecated PyGtk calls
    (Closes: #443126)

 -- Roland Stigge <stigge@antcom.de>  Wed, 03 Oct 2007 20:05:02 +0200

dia (0.96.1-4) unstable; urgency=low

  * Adjusted menu and desktop files according to the new standards

 -- Roland Stigge <stigge@antcom.de>  Wed, 15 Aug 2007 15:03:38 +0200

dia (0.96.1-3) unstable; urgency=low

  * debian/dia-gnome.postinst: Rise update-alternatives priority to 50 to
    reflect greater importance of dia's GNOME version if it is installed
  * dia.desktop.in.in: Execute dia instead of dia-gnome for XFCE etc. without
    dia-gnome
  * Moved dia.desktop to package dia-common to provide it also to package dia
    (Closes: #405542)
  * Renamed dia.desktop to dia-common.desktop to prevent conflicts on upgrades
    from <= sarge
  * Re-ran autoconf to reflect removal of --std=c89 from configure.in
    (Closes: #421644)
  * Removed empty /usr/share/doc/dia from dia-common (Closes: #418475)
  * Included dia-thumbnail.schemas (Closes: #413996)

 -- Roland Stigge <stigge@antcom.de>  Sat, 05 May 2007 19:44:10 +0200

dia (0.96.1-2) unstable; urgency=low

  * debian/dia.1: Documented option change --export-to-format to --filter
    (Closes: #408705)

 -- Roland Stigge <stigge@antcom.de>  Sun, 29 Apr 2007 17:48:28 +0200

dia (0.96.1-1) unstable; urgency=low

  * New upstream release
  * Acknowledge NMU (Closes: #379151, #380772)
  * Removed /usr/var/scrollkeeper hierarchy (FHS)

 -- Roland Stigge <stigge@antcom.de>  Sun, 29 Apr 2007 15:25:52 +0200

dia (0.95.0-4.1) unstable; urgency=low

  * Non-maintainer upload.
  * Update dia to the last python policy (Closes: 380772).
  * Make package binNMUable.

 -- Pierre Habouzit <madcoder@debian.org>  Mon,  4 Sep 2006 17:50:56 +0200

dia (0.95.0-4) unstable; urgency=low

  * Applied upstream format string fixes: CVE-2006-2453 and CVE-2006-2480
    (Closes: #368202)

 -- Roland Stigge <stigge@antcom.de>  Sun,  4 Jun 2006 15:29:05 +0200

dia (0.95.0-3) unstable; urgency=low

  * Applied upstream patch to fix crash on ungrouping (Closes: #366156)
  * debian/control: Standards-Version: 3.7.2

 -- Roland Stigge <stigge@antcom.de>  Mon, 15 May 2006 19:41:38 -0500

dia (0.95.0-2) unstable; urgency=low

  * configure.in: Removed --std=c89, re-ran autoconf (Closes: #364544)

 -- Roland Stigge <stigge@antcom.de>  Mon, 24 Apr 2006 23:21:22 +0200

dia (0.95.0-1) unstable; urgency=low

  * New upstream release
    - Fixes object deletion (Closes: #297971)
    - Fixes UML class sizing (Closes: #348669)
    - Fixes crash on clicking on 4-way arrow (Closes: #353402)
    - Fixes Danish UML translation (abstract) (Closes: #348903)
    - Fixes Input Methods menu (Closes: #313468)
    - Fixes "fit to 1 page" (Closes: #160543)
    - Fixes underscore in pstricks export (Closes: #193224)
    - Fixes EPS export umlauts (Closes: #257145)
    - Fixes font properties in eps-builtin export (Closes: #298408)
    - Fixes anti-aliased hex grid (Closes: #319981)
    - Adjusts GNOME menu entry to HIG (Closes: #269932)
    - Added key combination for Modify (Closes: #294915)

 -- Roland Stigge <stigge@antcom.de>  Thu, 20 Apr 2006 09:40:57 +0200

dia (0.95-pre9-1) experimental; urgency=low

  * New upstream pre-release

 -- Roland Stigge <stigge@antcom.de>  Thu, 13 Apr 2006 12:52:08 +0200

dia (0.95-pre8-2) experimental; urgency=low

  * debian/control: Removed explicit dependencies to at-spi and
    libgail-gnome-module again

 -- Roland Stigge <stigge@antcom.de>  Tue, 11 Apr 2006 10:52:22 +0200

dia (0.95-pre8-1) experimental; urgency=low

  * New upstream pre-release
  * debian/control: Dependency additions to fix warnings on startup
    - Added at-spi to Depends of dia and dia-gnome
    - Added libgail-gnome-module to Depends of dia-gnome

 -- Roland Stigge <stigge@antcom.de>  Tue,  4 Apr 2006 10:25:37 +0200

dia (0.95-pre7-3) experimental; urgency=low

  * debian/rules:
    - Re-enabled Polish manual
    - /usr/var/scrollkeeper removed upstream, we don't need to care about it
      anymore

 -- Roland Stigge <stigge@antcom.de>  Sun,  2 Apr 2006 16:51:51 +0200

dia (0.95-pre7-2) experimental; urgency=low

  * debian/rules: Added configure-stamp (Closes: #348901)
  * debian/patches/07_fix-static-parse-path.dpatch: Really removed (unused)

 -- Roland Stigge <stigge@antcom.de>  Fri, 31 Mar 2006 15:25:29 +0200

dia (0.95-pre7-1) experimental; urgency=low

  * New upstream pre-release

 -- Roland Stigge <stigge@antcom.de>  Fri, 31 Mar 2006 10:19:02 +0200

dia (0.94.0+CVS20050917-4) experimental; urgency=low

  * debian/control: Removed unnecessary build dependency on xlibs-dev
    (Closes: #346661)

 -- Roland Stigge <stigge@antcom.de>  Wed, 11 Jan 2006 23:13:32 +0100

dia (0.94.0+CVS20050917-3) experimental; urgency=low

  * Sanitize the Python SVG file handling to avoid arbitary code execution.
    [CAN-2005-2966] (Closes: #330890)

 -- Roland Stigge <stigge@antcom.de>  Sun,  2 Oct 2005 19:45:28 +0200

dia (0.94.0+CVS20050917-2) experimental; urgency=low

  * debian/dia.1: Removed reference to epsi, replaced "-" by "\-"
    (Closes: #328902)

 -- Roland Stigge <stigge@antcom.de>  Sun, 18 Sep 2005 12:24:40 +0200

dia (0.94.0+CVS20050917-1) experimental; urgency=low

  * New upstream snapshot
  * Dia is now team maintained: debian/control:
      Maintainer: Debian Dia team <pkg-dia-team@lists.alioth.debian.org>
      Uploaders: Roland Stigge <stigge@antcom.de>,
                 Wolfgang Borgert <debacle@debian.org>
  * debian/copyright: Updated FSF address

 -- Roland Stigge <stigge@antcom.de>  Sat, 17 Sep 2005 17:07:47 +0200

dia (0.94.0+CVS20050731-1) experimental; urgency=low

  * New upstream snapshot
  * debian/control: Standards-Version: 3.6.2.0

 -- Roland Stigge <stigge@antcom.de>  Sun, 31 Jul 2005 20:01:17 +0200

dia (0.94.0+CVS20050622-1) experimental; urgency=low

  * New upstream snapshot

 -- Roland Stigge <stigge@antcom.de>  Wed, 22 Jun 2005 22:50:02 +0200

dia (0.94.0+CVS20050619-1) experimental; urgency=low

  * Snapshot from CVS
  * Removed all patches from debian/patches

 -- Roland Stigge <stigge@antcom.de>  Sun, 19 Jun 2005 16:38:10 +0200

dia (0.94.0-11) unstable; urgency=low

  * po/de.po: Applied translation fixes patch by Jens Seidel (Closes: #313687)

 -- Roland Stigge <stigge@antcom.de>  Fri, 17 Jun 2005 19:25:03 +0200

dia (0.94.0-10) experimental; urgency=low

  * po/pl.po: Fixed Object menu translations, thanks to Marcin Owsiany
    (Closes: #311401)

 -- Roland Stigge <stigge@antcom.de>  Tue, 31 May 2005 21:43:23 +0200

dia (0.94.0-9) experimental; urgency=low

  * po/es.po: Fixed menu accelerators, thanks to Roberto C. Sanchez
    (Closes: #310980)

 -- Roland Stigge <stigge@antcom.de>  Sat, 28 May 2005 12:41:08 +0200

dia (0.94.0-8) experimental; urgency=low

  * debian/control: Added dpatch to Build-Depends
  * Included dpatch based on the one by komar@ukr.net fixing .png references
    in sheet files which are now .xpm references (Closes: #270547)
  * Included the following dpatches by Hervé Cauwelier
    <hcauwelier@oursours.net>:
    - fix-another-crash-with-line-wrapping-code (Closes: #306042)
    - fix-image-rendering-endianess (Closes: #306041)
    - stop-special-casing-the-first-display-of-a-diagram (Closes: #306040)
    - GCC 4 fixes: user-lib-prefix, fix-static-parse-path (Closes: #305521)
    - locale-usage (Closes: #306036)

 -- Roland Stigge <stigge@antcom.de>  Thu, 26 May 2005 10:21:18 +0200

dia (0.94.0-7) unstable; urgency=low

  * plug-ins/pixbuf/pixbuf.c: Removed pixbuf initialization code to switch
    off filter that renders bad PNG (Closes: #275960, #297737)
  * debian/: Added MIME handler with dh_installmime for dia and dia-gnome
    thanks to Loïc Minier (Closes: #288636)
  * Applied patch to fix filling color of some shapes, thanks to Benoît Sibaud
    (Closes: #297783)
  * Applied patch to fix the "Five Point Star" naming, thanks to Benoît Sibaud
    (Closes: #297784)

 -- Roland Stigge <stigge@antcom.de>  Wed,  2 Mar 2005 23:34:21 +0100

dia (0.94.0-6) unstable; urgency=low

  * debian/control: Versioned Build-Depends: debhelper (>= 4.2.21)
  * objects/UML/class.c: Incorporated upstream fix to load UML class
    properties (Closes: #296401)
  * app/app_procs.c: Applied upstream patch to prevent access to .dia in
    non-interactive mode (Closes: #249468)

 -- Roland Stigge <stigge@antcom.de>  Fri, 25 Feb 2005 23:20:13 +0100

dia (0.94.0-5) unstable; urgency=low

  * Build-Depends fixes, thanks to Daniele Cruciani and Loïc Minier
     - Removed libgdk-pixbuf-dev
     - Replaced libpng3-dev with libpng12-dev
     - Removed libcairo1-dev
    (Closes: #295991)
  * app/grid.c: Applied upstream patch to fix grid display (Closes: #284329)
  * lib/font.c: Applied upstream patch to disable font caching
    (Closes: #273625)

 -- Roland Stigge <stigge@antcom.de>  Sun, 20 Feb 2005 22:41:23 +0100

dia (0.94.0-4) unstable; urgency=low

  * debian/control: Changed Depends: python2.3-dev to python-dev
    (Closes: #287193)

 -- Roland Stigge <stigge@antcom.de>  Sun, 26 Dec 2004 15:17:22 +0100

dia (0.94.0-3) unstable; urgency=low

  * Added dh_desktop call to debian/rules (Closes: #278723)

 -- Roland Stigge <stigge@antcom.de>  Sat, 30 Oct 2004 11:33:34 +0200

dia (0.94.0-2) unstable; urgency=low

  * plug-ins/dxf/dxf-export.c: Fixed all-text-centered-on-DXF-export,
    (missing break statements), thanks to Takeshi Hamasaki
  * debian/rules: disabled unstable cairo support (removed "--with-cairo")
    which is recommended by upstream (Closes: #269543, #269868)

 -- Roland Stigge <stigge@antcom.de>  Sat, 21 Aug 2004 10:40:08 +0200

dia (0.94.0-1) unstable; urgency=low

  * New upstream release

 -- Roland Stigge <stigge@antcom.de>  Thu, 19 Aug 2004 18:28:16 +0200

dia (0.94-pre6-3) experimental; urgency=low

  * Fixed broken contents of dia_menu.xpm, thanks to Dominik Vogt
    (Closes: #258936)

 -- Roland Stigge <stigge@antcom.de>  Fri, 13 Aug 2004 09:58:44 +0200

dia (0.94-pre6-2) experimental; urgency=low

  * sheets/Cybernetics.sheet.in: set encoding to "utf-8" (Closes: #265147)

 -- Roland Stigge <stigge@antcom.de>  Thu, 12 Aug 2004 13:41:42 +0200

dia (0.94-pre6-1) experimental; urgency=low

  * New upstream pre-release
    - Fixes segfaults on 2nd "Save as" and UML Class object menu

 -- Roland Stigge <stigge@antcom.de>  Sat,  7 Aug 2004 23:36:22 +0200

dia (0.94-pre5-1) experimental; urgency=low

  * New upstream pre-release

 -- Roland Stigge <stigge@antcom.de>  Mon,  2 Aug 2004 22:48:40 +0200

dia (0.94-pre4-1) experimental; urgency=low

  * New upstream pre-release

 -- Roland Stigge <stigge@antcom.de>  Sun,  1 Aug 2004 21:27:51 +0200

dia (0.94-pre3-2) experimental; urgency=low

  * Applied fix for EPS command line export segfault, thanks to Tom Parker
    (Closes: #258808, #262273)

 -- Roland Stigge <stigge@antcom.de>  Fri, 30 Jul 2004 17:34:38 +0200

dia (0.94-pre3-1) experimental; urgency=low

  * New upstream pre-release

 -- Roland Stigge <stigge@antcom.de>  Mon, 26 Jul 2004 18:18:39 +0200

dia (0.94-pre2-1) experimental; urgency=low

  * New upstream pre-release

 -- Roland Stigge <stigge@antcom.de>  Fri, 23 Jul 2004 21:39:50 +0200

dia (0.94-pre1-3) experimental; urgency=low

  * objects/standard/image.c: Applied patch to fix path resolution with
    embedded images (Closes: #162582)
  * app/disp_callbacks.c: Applied patch to fix XIM editor activation with
    Ctrl+Space, thanks to kou@cozmixng.org (Closes: #231124)

 -- Roland Stigge <stigge@antcom.de>  Thu, 15 Jul 2004 17:02:08 +0200

dia (0.94-pre1-2) experimental; urgency=low

  * Activated cairo (2D rendering), fixes warning window on startup
  * Removed "Thank you [...]" message on exit

 -- Roland Stigge <stigge@antcom.de>  Tue, 13 Jul 2004 10:58:12 +0200

dia (0.94-pre1-1) experimental; urgency=low

  * New upstream pre-release
      - Fixes segfaults on ia64 (Closes: #218255)
      - Fixes segfaults with old dia files (Closes: #255030)
  * Included 0.93 man page because new upstream one is completely broken

 -- Roland Stigge <stigge@antcom.de>  Sat, 10 Jul 2004 09:26:26 +0200

dia (0.93-4) unstable; urgency=low

  * Changed upstream homepage link in README to
    http://www.gnome.org/projects/dia/ (Closes: #254442)

 -- Roland Stigge <stigge@antcom.de>  Fri, 18 Jun 2004 09:47:29 +0200

dia (0.93-3) unstable; urgency=low

  * Upload to unstable
  * Bug fixes:
    - Help/Contents in GNOME version works now (Closes: #245884)
    - dia -e doesn't need an X session anymore
      (Closes: #72721, #167083, #181460, #211077)
    - Dotted line in Metapost output fixed (Closes: #169668)
    - Diagram window doesn't open anymore when in command line mode
      (Closes: #175413)
    - dia --export implies --nosplash now (Closes: #128397)
    - dia now supports --size options for bitmap exports (Closes: #151732)

 -- Roland Stigge <stigge@antcom.de>  Wed, 26 May 2004 14:24:37 -0300

dia (0.93-2) experimental; urgency=low

  * Documented the new --size option (by debacle@debian.org) in the man page

 -- Roland Stigge <stigge@antcom.de>  Tue, 11 May 2004 19:11:05 +0200

dia (0.93-1) experimental; urgency=low

  * New upstream release
  * Included missing documentation (doc/{en,pl}/*.xml) from CVS
  * debian/dia.postinst: Increased update-alternatives priority from 30 to 40
    to differentiate unambiguously between the GNOME and normal version,
    favoring the normal version by default (the GNOME version is still
    available as dia-gnome and from the menus)

 -- Roland Stigge <stigge@antcom.de>  Wed,  5 May 2004 16:22:47 +0200

dia (0.92.2-5) unstable; urgency=low

  * Applied patch by Steve Langasek <vorlon@debian.org> fixing segfaults on
    alpha (Closes: #236530)

 -- Roland Stigge <stigge@antcom.de>  Sun, 14 Mar 2004 19:07:49 +0100

dia (0.92.2-4) unstable; urgency=low

  * dia-common: Removed dependency on libxslt1
  * Split dia-common into dia-common (containing /usr/share; Architecture: all)
    and dia-libs (containing /usr/lib/dia; Architecture: any) (Closes: #233341)

 -- Roland Stigge <stigge@antcom.de>  Wed, 18 Feb 2004 13:26:09 +0100

dia (0.92.2-3) unstable; urgency=low

  * Added doc-base entry for the HTML documentation (Closes: #170998)

 -- Roland Stigge <stigge@antcom.de>  Sun,  8 Feb 2004 18:55:50 +0100

dia (0.92.2-2) unstable; urgency=low

  * Debhelper compatibility level 4
  * debian/rules: Worked around the dia "make distclean" behaviour removing
    files present in the orig.tar.gz -> by making a backup
  * Added README.Debian to explain upgrade problem when using .dia files
    created with Dia <= 0.90
    (Closes: #188342)
  * Included correct HTML documentation (the preferred documentation form on
    Debian systems) and made it accessible from the menu "Help/Manual"
    (Closes: #183507, #213781, #221617)

 -- Roland Stigge <stigge@antcom.de>  Sat,  7 Feb 2004 14:12:54 +0100

dia (0.92.2-1) unstable; urgency=low

  * New upstream release
     - Fixes font bugs on export (Closes: #215246, #213394, #210327, #211098)

 -- Roland Stigge <stigge@antcom.de>  Fri,  6 Feb 2004 23:17:07 +0100

dia (0.92-2) unstable; urgency=low

  * New maintainer
  * Acknowledged NMU (Closes: #226564)
  * debian/copyright: Stated more precisely
  * debian/rules:
     - Install doc/en/* instead of doc/* by dh_installdocs
     - Included upstream ChangeLog by dh_installchangelogs

 -- Roland Stigge <stigge@antcom.de>  Thu,  5 Feb 2004 12:27:01 +0100

dia (0.92-1) unstable; urgency=low

  * New upstream release (Closes: #217139)
     - Fixes newlines missing from .dia file (Closes: #216795)
  * debian/control: Removed multiline Build-Depends line, edited dia-common
    Description

 -- Roland Stigge <stigge@antcom.de>  Tue,  3 Feb 2004 22:18:12 +0100

dia (0.91-10.1) unstable; urgency=high

  * NMU
  * [configure.in, configure] Fixed FTBFS by fixing testing of newer freetype
    as per CVS HEAD.
  * [app/app_procs.c] Include header declaring pango_ft2_get_context to fix
    crashes on 64-bit archs. (Closes: #226564)
  * [app/diapsft2renderer.c] #include <freetype/ftoutln.h> to fix "implicit
    declaration" warning.

 -- J.H.M. Dassen (Ray) <jdassen@debian.org>  Sun, 11 Jan 2004 17:04:20 +0100

dia (0.91-10) unstable; urgency=low

  * New maintainer.
  * debian/control: bumped Standards-Version to 3.6.1.0.
  * dia.1: correct man page for both binaries. (closes: Bug#98065)

 -- Akira TAGOH <tagoh@debian.org>  Tue, 30 Sep 2003 14:43:07 +0900

dia (0.91-9) unstable; urgency=low

  * Patched from CVS to fix tiny font problems (closes: #210327)

 -- Fredrik Hallenberg <hallon@debian.org>  Fri, 12 Sep 2003 22:30:22 +0200

dia (0.91-8) unstable; urgency=low

  * Fixed python build-dep

 -- Fredrik Hallenberg <hallon@debian.org>  Mon, 25 Aug 2003 21:51:39 +0200

dia (0.91-7) unstable; urgency=low

  * Set GNOME desktop category (closes: #148816, #194598)
  * Clean gmo files (closes: #206262)

 -- Fredrik Hallenberg <hallon@debian.org>  Sat, 23 Aug 2003 11:02:36 +0200

dia (0.91-6) unstable; urgency=low

  * Depend on python 2.3 (closes: #205690)

 -- Fredrik Hallenberg <hallon@debian.org>  Sat, 16 Aug 2003 19:44:08 +0200

dia (0.91-5) unstable; urgency=low

  * Depend on python-gtk2 (closes: #201614)

 -- Fredrik Hallenberg <hallon@debian.org>  Thu, 17 Jul 2003 12:31:25 +0200

dia (0.91-4) unstable; urgency=low

  * Updated .po-files from CVS (closes: #190845) and from patch
    in bug.
  * Added python-gtk depend (closes: #195697)

 -- Fredrik Hallenberg <hallon@debian.org>  Sun,  1 Jun 2003 12:34:53 +0200

dia (0.91-3) unstable; urgency=low

  * Enable python plugin (closes: #185990)
  * Patched to include Cisco shapes (closes: #186842)
  * Depend on libxslt (closes: #193972)
  * Call 'sensible-browser' instead of netscape (closes: #193245)
  * Fixed man page typo (closes: #186225)

 -- Fredrik Hallenberg <hallon@debian.org>  Sun, 23 Mar 2003 18:22:08 +0100

dia (0.91-2) unstable; urgency=low

  * Removed gnome deps from non-gnome package.
  * Don't try to open libxslt.so (closes: #185666)
  * Use 32x32 menu icon from Mikael Hedin <micce@debian.org>
    (closes: #97062)

 -- Fredrik Hallenberg <hallon@debian.org>  Thu, 20 Mar 2003 21:29:31 +0100

dia (0.91-1) unstable; urgency=low

  * New upstream release

 -- Fredrik Hallenberg <hallon@debian.org>  Mon, 17 Mar 2003 22:13:02 +0100

dia (0.90-2) unstable; urgency=low

  * Added build-dependency on libunicode-dev (closes: #148782)

 -- Fredrik Hallenberg <hallon@debian.org>  Sun,  2 Jun 2002 12:21:37 +0200

dia (0.90-1) unstable; urgency=low

  * New upstream release

 -- Fredrik Hallenberg <hallon@debian.org>  Sat,  1 Jun 2002 21:20:00 +0200

dia (0.88.1-3) unstable; urgency=low

  * Updated man page with patch from era eriksson <era@iki.fi>
    (closes: #128410)
  * Applied some stuff from CVS to fix segfault in tools menu
    (closes: #127981)
  * Disabled manual menu entry (closes: #107509)

 -- Fredrik Hallenberg <hallon@debian.org>  Fri, 15 Mar 2002 18:29:24 +0100

dia (0.88.1-2) unstable; urgency=low

  * Handle update-alternatives failing (closes: #132741, #132953)
  * Bumped standards revision

 -- Fredrik Hallenberg <hallon@debian.org>  Sat,  9 Feb 2002 12:14:13 +0100

dia (0.88.1-1) unstable; urgency=low

  * New upstream release
    (closes: #82885, #89065, #94895, #95936, #98935, #97676, #99046)

 -- Fredrik Hallenberg <hallon@debian.org>  Sat,  2 Jun 2001 17:42:56 +0200

dia (0.86-7) unstable; urgency=low

  * Removed stupid bug in rules file that made build fail
    on some architectures (closes: #84907)
  * Added build depend on libpopt-dev (closes: #84908)

 -- Fredrik Hallenberg <hallon@debian.org>  Mon,  5 Feb 2001 09:54:39 +0100

dia (0.86-6) unstable; urgency=low

  * Added libgdk-pixbuf-dev to build depends (closes: #84214)
  * Updated menu entries with "vector" hint (closes: #80015)

 -- Fredrik Hallenberg <hallon@debian.org>  Wed, 20 Dec 2000 11:29:37 +0100

dia (0.86-5) unstable; urgency=low

  * Fixed alternatives (closes: #79093)

 -- Fredrik Hallenberg <hallon@debian.org>  Fri,  8 Dec 2000 20:44:29 +0100

dia (0.86-4) unstable; urgency=low

  * New libxml2 broke saving (closes: #78066, #78189)
  * Update GNOME menu entry (closes: #77730)

 -- Fredrik Hallenberg <hallon@debian.org>  Tue, 28 Nov 2000 10:31:36 +0100

dia (0.86-3) unstable; urgency=low

  * Don't depend on old xlibs

 -- Fredrik Hallenberg <hallon@debian.org>  Sun, 19 Nov 2000 22:30:34 +0100

dia (0.86-2) unstable; urgency=low

  * Split package in dia-common, dia and dia-gnome.
  * Applied patch from CVS to fix problems with anti-aliasing
    (closes: #63530)
  * Applied patch from CVS to fix problems with bezier curves

 -- Fredrik Hallenberg <hallon@debian.org>  Fri, 13 Oct 2000 22:36:08 +0200

dia (0.86-1) unstable; urgency=low

  * New upstream release (closes: #58012)

 -- Fredrik Hallenberg <hallon@debian.org>  Mon,  7 Aug 2000 11:26:04 +0200

dia (0.85-1) unstable; urgency=low

  * New upstream release

 -- Fredrik Hallenberg <hallon@debian.org>  Wed, 31 May 2000 10:09:22 +0200

dia (0.84-2) unstable; urgency=low

  * Fixed man page so whatis parsing works (closes: #60559)
  * Include files in doc directory (closes: #60644)

 -- Fredrik Hallenberg <hallon@debian.org>  Mon, 20 Mar 2000 19:48:30 +0100

dia (0.84-1) unstable; urgency=low

  * New upstream release

 -- Fredrik Hallenberg <hallon@debian.org>  Wed,  1 Mar 2000 20:16:35 +0100

dia (0.83-2) unstable; urgency=low

  * Recommend gsfonts-x11.

 -- Fredrik Hallenberg <hallon@debian.org>  Fri,  7 Jan 2000 12:25:49 +0100

dia (0.83-1) unstable; urgency=low

  * New upstream release

 -- Fredrik Hallenberg <hallon@debian.org>  Sat, 25 Dec 1999 17:47:19 +0100

dia (0.82-1) unstable; urgency=low

  * New upstream release

 -- Fredrik Hallenberg <hallon@debian.org>  Wed, 15 Dec 1999 17:58:28 +0100

dia (0.81-2) unstable; urgency=low

  * Man page installed correctly. (closes: #49096)
  * Command line arguments parsed. (closes: #49097)

 -- Fredrik Hallenberg <hallon@debian.org>  Sun,  7 Nov 1999 10:37:50 +0100

dia (0.81-1) unstable; urgency=low

  * New upstream release

 -- Fredrik Hallenberg <hallon@debian.org>  Sun, 31 Oct 1999 18:39:24 +0100

dia (0.80-1) unstable; urgency=low

  * New upstream release

 -- Fredrik Hallenberg <hallon@debian.org>  Sun, 17 Oct 1999 16:40:26 +0200

dia (0.40-3) unstable; urgency=low

  * Recompiled with new libxml (which is now optional, so the dia
    package doesn't violate policy anymore).
  * Added patch for alpha. (closes: 41273)

 -- Fredrik Hallenberg <hallon@debian.org>  Sat, 21 Aug 1999 15:21:04 +0200

dia (0.40-2) unstable; urgency=low

  * Added man page. (closes: #39507)
  * Updated description.

 -- Fredrik Hallenberg <hallon@debian.org>  Sun,  4 Jul 1999 10:29:43 +0200

dia (0.40-1) unstable; urgency=low

  * New upstream release

 -- Fredrik Hallenberg <hallon@debian.org>  Mon, 29 Mar 1999 22:32:01 +0200

dia (0.30-3) unstable; urgency=low

  * Recompile with libxml 1.0 and gtk 1.2.
  * Added menu entry.

 -- Fredrik Hallenberg <hallon@debian.org>  Wed, 17 Mar 1999 11:14:37 +0100

dia (0.30-2) unstable; urgency=low

  * Fixed problem with dh_compress in rules files (bug #33551)

 -- Fredrik Hallenberg <hallon@debian.org>  Thu, 18 Feb 1999 12:41:45 +0100

dia (0.30-1) unstable; urgency=low

  * New upstream release (bug #32358)

 -- Fredrik Hallenberg <hallon@debian.org>  Tue, 26 Jan 1999 20:27:05 +0100

dia (0.20-1) unstable; urgency=low

  * Initial Release.

 -- Fredrik Hallenberg <hallon@debian.org>  Wed,  2 Sep 1998 23:21:21 +0200
